<?xml version="1.0" encoding="utf-8"?>
<Item>
	<flag value="EmailFlag">
		<mode type="supply" value="us_supply">
		</mode>
		<mode type="purchase" value="us_purchase">
		</mode>
		<mode type="userRegister" value="us_register">
		</mode>
		<mode type="userVerify" value="us_verify">
		</mode>
		<mode type="userFindPwd" value="us_FindPwd">
		</mode>
		<mode type="consultative" value="us_consultative">
		</mode>
	</flag>
</Item>
<!--
<item>
	<group no="supply">
		<flag>us_supply</flag>
	</group>
	<group no="purchase">
		<flag>us_purchase</flag>
	</group>
	<group no="register">
		<flag>us_register</flag>
	</group>
	<group no="userVerify">
		<flag>us_verify</flag>
	</group>
	<group no="consultative">
		<flag>us_consultative</flag>
	</group>
</item-->
